.parallax-container {
    position: relative;
    overflow: hidden;
    height: 500px;
}

.parallax {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.parallax img {
    display: none;
    position: absolute;
    bottom: 0;
    width: 100%;
    min-height: 100%;
    background-position: center;
}

.parallax-container {
    min-height: 380px;
    height: auto;
    color: rgba(255, 255, 255, .9);
}

.parallax-container .section {
    width: 100%;
}

@media only screen and (max-width: 992px) {
    .parallax-container .section {
        position: absolute;
        top: 15%;
    }
    #index-banner .section {
        top: 10%;
    }
}

@media only screen and (max-width: 600px) {
    #index-banner .section {
        top: 0;
    }
}

.icon-block {
    padding: 0 15px;
}

.parallax img {
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-container {
    color: black;
}

@media only screen and (max-width: 600px) {
    .parallax-container {
        color: white;
    }
}
